To: [email-masked]
Date: Mon, 22 Feb 2010 22:40:05 -0000

> How many Moonshot folks will be at IETF 77 in Anaheim? I'll=20
> be there so I'd be happy to chat with you about it then.

We're planning a Bar BOF; more on this shortly.

best regards, josh.

JANET(UK) is a trading name of The JNT Association, a company limited
by guarantee which is registered in England under No. 2881024=20
and whose Registered Office is at Lumen House, Library Avenue,
Harwell Science and Innovation Campus, Didcot, Oxfordshire. OX11 0SG

Date: Mon, 22 Feb 2010 20:24:56 -0000
To: [email-masked]
Hi Peter,

> You do have some XMPP experts on this list. :)

Thanks for dropping by :-)

> I'd be happy to have a chat with you and=20
> anyone else who's interested so that we can figure out what=20
> your requirements are and whether XMPP meets those=20
> requirements (or can be extended to do so). Perhaps we can=20
> set up a conference call in the near future?

Having spoken to others off-line, I think that it is likely that
defining a new lower-layer for EAP (while attractive in principle) will
introduce a host of other issues. Looking at this pragmatically, there
is a strong argument for "better the devil you know".

It could be that we end up defining a new EAP lower-layer if we fail
with RadSec/RADIUS, but at least we'll be better informed having tried.

I am personally still interested in exploring this possibility, but I
think we should consider this a 'research' topic and proceed with the
SAML RADIUS Binding as originally proposed.

In terms of having a call, I suggest that we wait until we have finished
documenting the use-cases and the concrete technical proposal to address
these. Hopefully Sam and I will have this done within 3 weeks or so.
That will provide a dart-board that other ideas can take aim against.

Thank you for your offer, and I look forward to having this discussion!

best regards, josh.

JANET(UK) is a trading name of The JNT Association, a company limited
by guarantee which is registered in England under No. 2881024=20
and whose Registered Office is at Lumen House, Library Avenue,
Harwell Science and Innovation Campus, Didcot, Oxfordshire. OX11 0SG

Date: Mon, 22 Feb 2010 18:17:33 -0000
To: [email-masked]
Sam wrote:
> First, I think the right technical approach is to ignore the=20
> RADIUS MTU issue.

Would this be acceptable to IETF? Ot are you talking about the
implementation?

josh.

JANET(UK) is a trading name of The JNT Association, a company limited
by guarantee which is registered in England under No. 2881024=20
and whose Registered Office is at Lumen House, Library Avenue,
Harwell Science and Innovation Campus, Didcot, Oxfordshire. OX11 0SG

Date: Mon, 22 Feb 2010 15:34:49 -0700
To: [email-masked]
This is a cryptographically signed message in MIME format.

--------------ms040402020707010106020501
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

On 2/22/10 1:24 PM, Josh Howlett wrote:
> Hi Peter,
>=20
>> You do have some XMPP experts on this list. :)
>=20
> Thanks for dropping by :-)
>=20
>> I'd be happy to have a chat with you and=20
>> anyone else who's interested so that we can figure out what=20
>> your requirements are and whether XMPP meets those=20
>> requirements (or can be extended to do so). Perhaps we can=20
>> set up a conference call in the near future?
>=20
> Having spoken to others off-line, I think that it is likely that
> defining a new lower-layer for EAP (while attractive in principle) will=

> introduce a host of other issues. Looking at this pragmatically, there
> is a strong argument for "better the devil you know".
>=20
> It could be that we end up defining a new EAP lower-layer if we fail
> with RadSec/RADIUS, but at least we'll be better informed having tried.=

Yes, that might make more sense. Depending on your requirements,
naturally. :)

> I am personally still interested in exploring this possibility, but I
> think we should consider this a 'research' topic and proceed with the
> SAML RADIUS Binding as originally proposed.
>=20
> In terms of having a call, I suggest that we wait until we have finishe=
d
> documenting the use-cases and the concrete technical proposal to addres=
s
> these. Hopefully Sam and I will have this done within 3 weeks or so.
> That will provide a dart-board that other ideas can take aim against.
>=20
> Thank you for your offer, and I look forward to having this discussion!=

How many Moonshot folks will be at IETF 77 in Anaheim? I'll be there so
I'd be happy to chat with you about it then.

Peter

--=20
Peter Saint-Andre
https://stpeter.im/

--------------ms040402020707010106020501
Content-Type: application/pkcs7-signature; name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="smime.p7s"
Content-Description: S/MIME Cryptographic Signature

--------------ms040402020707010106020501--